Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/32886/?format=api
{ "ob_id": 32886, "uuid": "18f83caf9bdf4cb4803484d8dce19eef", "title": "Extreme precipitation return level changes at 1, 3, 6, 12, 24 hours for 2050 and 2070, derived from UKCP Local Projections on a 5km grid for the FUTURE-DRAINAGE Project", "abstract": "Extreme short-duration precipitation changes, derived from the UKCP Local projections at 5km resolution (Kendon et al 2021) have been estimated using a spatial statistical model as part of the NERC-funded Future-Drainage project. Future changes (\"\"uplifts\"\") are estimated for 2050 and 2070 for RCP8.5 compared to the baseline of 1990 for precipitation durations of 1-, 3-, 6-, 12-, 24-hours. 2070 is the central year for 2060-2080 (\"\"UKCP Local TS3\"\") time-slice, and 2050 value is an interpolation between TS3 and 2020-2040 (\"\"UKCP Local TS2\"\") time-slice. 2050 is an important date for the UK water industry in its delivery of Drainage and Wastewater Management Plans (DWMPs; Water UK, 2019). Return level changes are provided for 2, 30, and 100-year return periods. The data is on the OSGB 1936/EPSG:27700 projection at 5km resolution. The underlying statistical model is described in Youngman (2018, 2020) and is applied individually to each of the twelve UKCP Local ensemble members. Future changes plus their uncertainties from each ensemble member are then combined following the method described in Fosser et al (2020).\r\n\r\nTwo estimates of future changes are provided from this \"\"super-ensemble\"\" by estimating percentiles from the distribution obtained using the Fosser et al (2020) method - a central (50%) and high (95%) estimate. Values are rounded to nearest 5%. The future changes are available for each 5km grid point within the borders of the United Kingdom, provided as ERSI shapefiles and a CSV (comma-separated values) file, with separate files for different durations.\"", "keywords": "", "publicationState": "citable", "dataPublishedTime": "2021-07-20T09:09:59", "doiPublishedTime": "2022-10-31T14:28:29", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/32887/?format=api", "dataPath": "/badc/ukcp18/data/land-cpm/derived/future-extremes", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 80307963, "numberOfFiles": 151, "fileFormat": "Data are provided as Shapefiles and CSV" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/9032/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2814/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data is derived from updated OSGB-grid UKCP Local data (released July 2021; Kendon et al 2021; catalogue url: https://catalogue.ceda.ac.uk/uuid/e304987739e04cdc960598fa5e4439d0)", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12282/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/32888/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146849/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146850/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146851/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146852/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146853/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146854/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146859/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146860/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146861/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146862/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146863/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/32889/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }